Subject: Why do so many plants contain methylxanthines (like caffeine)?
From: Jessica <[email-masked]>
Date: Sun, 31 Jul 94 21:15:38 -0500
Newsgroups: bionet.plants

Through my interest in nutrition, I have discovered that many plants contain
substances that are adrenergic in humans, like coffee, yerba mate, and
ephedra.  However, I haven't been able to figure out what these substances
do for the plants themselves.  Does it make the plants "adrenal" system as
excited as it makes ours?
 
Please send responses through e-mail if possible.
 
Jessica